pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.WrapModeGType)) Describes how to wrap the lines of a to the desired width
- Field
  2.12.0.0
  Pango.WrapMode Wrap line at character boundaries
- Field
  2.12.0.0
  Pango.WrapMode Wrap lines at word boundaries
- Field
  2.12.0.0
  Pango.WrapMode Wrap line at word boundaries, but fall back to character boundaries if there is not enough space for a full word